API referenceOffers
Get an offer
Read a sales opportunity by UUID, including its value and status.
Permissions: Offers: read.
GET
/offers/{id}Authorization
bearerAuth AuthorizationBearer <token>
Create a key in Aventra → Innstillinger → API-nøkler.
In: header
Path Parameters
id*string
Match
^([0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[1-8][0-9a-fA-F]{3}-[89abAB][0-9a-fA-F]{3}-[0-9a-fA-F]{12}|00000000-0000-0000-0000-000000000000|ffffffff-ffff-ffff-ffff-ffffffffffff)$Format
uuidResponse Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/offers/4d73dca4-7537-4f9c-924e-8bccd354663f" \ -H "Authorization: Bearer $AVENTRA_API_KEY"{ "data": { "id": "b84e23dd-9ab0-4df3-bbfd-0fba509cdab8", "title": "CRM onboarding", "description": null, "company_id": "4d73dca4-7537-4f9c-924e-8bccd354663f", "user_id": "f52b3fd3-5ff4-4d93-91c5-6ac79e21cdd5", "status": "new", "one_time_revenue": 15000, "recurring_revenue": 2500, "recurring_frequency": "monthly", "weight": 30, "created_at": "2026-09-05T10:00:00Z" }}See authentication, errors and retry guidance.